"use strict"

$(document).ready(function() {
  var sidebar = $('.side_module'),
      content = $('.center_module');

  $('.sidebar__toggle').on('click', function() {

    if (sidebar.hasClass('is-hidden')) {
      sidebar.removeClass('is-hidden')
      content.removeClass('is-full-width')
      if (detectIE() != false) {
        $( document ).trigger("EVT__sidebar",['visible']);
      }
    } else {
      sidebar.addClass('is-hidden')
      content.addClass('is-full-width')
      if (detectIE() != false) {
        $( document ).trigger("EVT__sidebar",['hidden']);
      }
    }
  });
});
